@media (min-width: 768px){
	body{
		font-size: 15px;
	}
	#masterHeaderImage {
		margin-top: 0;
	}
	.nav-primary {
		width: 100%;
		/*box-shadow: 0 3px 5px #555;*/
		font-size:15px;
		padding-top:10px;
		padding-bottom:10px;
	}
	.nav-auxiliary a {
		text-decoration: none;
		font-size: 13px;
	}
	.RadMenu.rmResponsive .rmRootGroup > .rmItem {
		padding:3px 0;
		margin: 0 0 7px;
	}
	.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
		/*border-right: 1px solid #043777;*/
	}
	.RadMenu.rmResponsive .rmRootGroup > .rmItem:last-child > .rmLink {
		border-right: none;
	}
	.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
		padding: 0 10px;
	}
	.search-field {
		float: right;
		margin: 10px 0 0 0;
	}
}
@media (max-width: 767px){
	.nav-auxiliary .nav-aux-button .NavigationLink,
	.navbar-toggle.collapsed,
	.navbar-toggle:hover,
	.navbar-toggle:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:hover,
	.nav-auxiliary .nav-aux-button .NavigationLink:focus	{
		background-color: #043777;
	}
	.header-search{
		background-color:#043777;
	}
	.header-search .search-field {
		width: 95%;
		margin: 0 auto;
		display: block;
		Font-family: Century Gothic, Helvetica, sans-serif;
	}
	.auth-link-container {
	}
	.header-logo-container {
		float: none;
	}
	#masterHeaderImage {
		margin: 0 auto;
		display: block;
		float: none;
	}
}